/* add custom styles for your site */

.item {background: #fff;padding: 5px;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px}

.imgheaders {width:100%;height:auto;overflow:hidden;margin-top:-6px}
.imgheaders img {width: 100%;height:auto}

/*-- table --*/	
.table {
width: 100%;
margin-bottom: 20px;
}
.styled-table { width:100%;background: #FFF;border: 8px solid white;}

.styled-table tr {background: #FFF;	}
.styled-table tr td {

text-align: center;
background:#efeeee;
color: #063F62;
border: 2px solid white;
padding:10px;
font-size: 16px;
vertical-align:middle;
}
.styled-table tr td.tblsmallpadding {padding: 5px 3px !important;}

.styled-table tr th {
text-align: center;
background:#063F62;
border: 2px solid white;
color:#FFF;
padding: 10px;
font-size: 1em;
}

.styled-table .gray-row td {
background: #CCC;
padding: 25px;
}
.styled-table .white-row td {
background: #FFF;
height: 10px;
color: #1c76ae;
padding: 8px;
}
.styled-table tr:nth-child(even) {background: #fff;}

.styled-table tr:hover td {background: #f1f1f1;}


@media screen and (max-width:50em) {
	.imgheaders {height:250px;overflow: visible;margin-top: 3px}	
}

/* mobile 400px*/
@media screen and (max-width:25em) {	
	.imgheaders, slider_container{display:none}		
}

